


.color-3324 {
    background: linear-gradient(to right, #000000 0% 50%, #272929 50% 100%);
    border: .1rem solid linear-gradient(to right, #000000 0% 50%, #272929 50% 100%);
}

.color-3324 > .ci-check {
    color: #FFFFFF;
}


.color-5328 {
    background: linear-gradient(to right, #000000 0% 50%, #000000 50% 100%);
    border: .1rem solid linear-gradient(to right, #000000 0% 50%, #000000 50% 100%);
}

.color-5328 > .ci-check {
    color: #FFFFFF;
}


.color-7112 {
    background: linear-gradient(to right, #041c2c 0% 50%, #041c2c 50% 100%);
    border: .1rem solid linear-gradient(to right, #041c2c 0% 50%, #041c2c 50% 100%);
}

.color-7112 > .ci-check {
    color: #FFFFFF;
}


.color-7343 {
    background: linear-gradient(to right, #807E83 0% 50%, #807E83 50% 100%);
    border: .1rem solid linear-gradient(to right, #807E83 0% 50%, #807E83 50% 100%);
}

.color-7343 > .ci-check {
    color: #FFFFFF;
}


.color-9629 {
    background: linear-gradient(to right, #000000 0% 50%, #000000 50% 100%);
    border: .1rem solid linear-gradient(to right, #000000 0% 50%, #000000 50% 100%);
}

.color-9629 > .ci-check {
    color: #FFFFFF;
}


.color-12102 {
    background: linear-gradient(to right, #535759 0% 50%, #b5abad 50% 100%);
    border: .1rem solid linear-gradient(to right, #535759 0% 50%, #b5abad 50% 100%);
}

.color-12102 > .ci-check {
    color: #FFFFFF;
}


